Manifest-Version: 1.0
Eclipse-RegisterBuddy: com.hazelcast
Eclipse-BuddyPolicy: dependent
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange Messaging System Bundle
Bundle-SymbolicName: com.openexchange.ms
Bundle-Version: 8
Bundle-Activator: com.openexchange.ms.osgi.MsActivator
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.hazelcast.cluster,
 com.hazelcast.collection,
 com.hazelcast.core,
 com.hazelcast.instance,
 com.hazelcast.nio,
 com.hazelcast.nio.serialization,
 com.hazelcast.spi,
 com.hazelcast.spi.annotation,
 com.hazelcast.spi.discovery,
 com.hazelcast.spi.discovery.impl,
 com.hazelcast.spi.discovery.integration,
 com.hazelcast.spi.discovery.multicast,
 com.hazelcast.spi.discovery.multicast.impl,
 com.hazelcast.spi.eviction,
 com.hazelcast.spi.exception,
 com.hazelcast.spi.impl,
 com.hazelcast.spi.impl.eventservice,
 com.hazelcast.spi.impl.eventservice.impl,
 com.hazelcast.spi.impl.eventservice.impl.operations,
 com.hazelcast.spi.impl.executionservice,
 com.hazelcast.spi.impl.executionservice.impl,
 com.hazelcast.spi.impl.merge,
 com.hazelcast.spi.impl.operationexecutor,
 com.hazelcast.spi.impl.operationexecutor.impl,
 com.hazelcast.spi.impl.operationexecutor.slowoperationdetector,
 com.hazelcast.spi.impl.operationparker,
 com.hazelcast.spi.impl.operationparker.impl,
 com.hazelcast.spi.impl.operationservice,
 com.hazelcast.spi.impl.operationservice.impl,
 com.hazelcast.spi.impl.operationservice.impl.operations,
 com.hazelcast.spi.impl.operationservice.impl.responses,
 com.hazelcast.spi.impl.proxyservice,
 com.hazelcast.spi.impl.proxyservice.impl,
 com.hazelcast.spi.impl.proxyservice.impl.operations,
 com.hazelcast.spi.impl.securestore,
 com.hazelcast.spi.impl.sequence,
 com.hazelcast.spi.impl.servicemanager,
 com.hazelcast.spi.impl.servicemanager.impl,
 com.hazelcast.spi.impl.tenantcontrol,
 com.hazelcast.spi.merge,
 com.hazelcast.spi.partitiongroup,
 com.hazelcast.spi.properties,
 com.hazelcast.spi.tenantcontrol,
 com.hazelcast.topic,
 com.openexchange.caching,
 com.openexchange.config,
 com.openexchange.context,
 com.openexchange.database,
 com.openexchange.exception,
 com.openexchange.groupware,
 com.openexchange.groupware.contexts,
 com.openexchange.hazelcast.configuration,
 com.openexchange.hazelcast.serialization,
 com.openexchange.i18n,
 com.openexchange.java,
 com.openexchange.java.util,
 com.openexchange.log,
 com.openexchange.osgi,
 com.openexchange.server,
 com.openexchange.timer,
 javax.management,
 javax.naming,
 javax.transaction,
 javax.transaction.xa,
 javax.xml,
 javax.xml.bind,
 javax.xml.bind.annotation,
 javax.xml.bind.annotation.adapters,
 javax.xml.bind.attachment,
 javax.xml.bind.helpers,
 javax.xml.bind.util,
 javax.xml.namespace,
 javax.xml.parsers,
 javax.xml.stream,
 javax.xml.stream.events,
 javax.xml.stream.util,
 javax.xml.transform,
 javax.xml.transform.dom,
 javax.xml.transform.sax,
 javax.xml.transform.stax,
 javax.xml.transform.stream,
 javax.xml.validation,
 org.apache.commons.logging,
 org.jctools.maps,
 org.eclipse.osgi.framework.console,
 org.osgi.framework,
 org.osgi.service.event,
 org.osgi.util.tracker,
 org.slf4j,
 org.w3c.dom,
 org.w3c.dom.events,
 org.w3c.dom.ls,
 org.w3c.dom.ranges,
 org.w3c.dom.traversal,
 org.xml.sax,
 org.xml.sax.ext,
 org.xml.sax.helpers
Export-Package: com.openexchange.ms
Automatic-Module-Name: com.openexchange.ms
